<?php
class RuntimeStacktraceLineMethod {
    public function run() {
        $data = [[0, 1]];
        foreach ($data as $test) {
            $result = $test[0];
            if ($result !== $test[1]) {
                throw new \UnexpectedValueException("boom", 1);
            }
        }
    }
}
$o = new RuntimeStacktraceLineMethod();
$o->run();
